# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: UfiSpace
model: S9500-30XS
slug: ufispace-s9500-30xs
part_number: S9500-30XS
u_height: 1
is_full_depth: false
weight: 5.5
weight_unit: kg
airflow: front-to-rear
comments: '[UfiSpace S9500-30XS Product Page](https://www.ufispace.com/products/telco/access/s9500-30xs-100g-disaggregated-cell-site-gateway)'
interfaces:
- name: ce0
  type: 100gbase-x-qsfp28
- name: ce1
  type: 100gbase-x-qsfp28
- name: xe2
  type: 25gbase-x-sfp28
- name: xe3
  type: 25gbase-x-sfp28
- name: xe4
  type: 25gbase-x-sfp28
- name: xe5
  type: 25gbase-x-sfp28
- name: xe6
  type: 25gbase-x-sfp28
- name: xe7
  type: 25gbase-x-sfp28
- name: xe8
  type: 25gbase-x-sfp28
- name: xe9
  type: 25gbase-x-sfp28
- name: ge10
  type: 10gbase-x-sfpp
- name: ge11
  type: 10gbase-x-sfpp
- name: ge12
  type: 10gbase-x-sfpp
- name: ge13
  type: 10gbase-x-sfpp
- name: ge14
  type: 10gbase-x-sfpp
- name: ge15
  type: 10gbase-x-sfpp
- name: ge16
  type: 10gbase-x-sfpp
- name: ge17
  type: 10gbase-x-sfpp
- name: ge18
  type: 10gbase-x-sfpp
- name: ge19
  type: 10gbase-x-sfpp
- name: ge20
  type: 10gbase-x-sfpp
- name: ge21
  type: 10gbase-x-sfpp
- name: ge22
  type: 10gbase-x-sfpp
- name: ge23
  type: 10gbase-x-sfpp
- name: ge24
  type: 10gbase-x-sfpp
- name: ge25
  type: 10gbase-x-sfpp
- name: ge26
  type: 10gbase-x-sfpp
- name: ge27
  type: 10gbase-x-sfpp
- name: ge28
  type: 1000base-t
- name: ge29
  type: 1000base-t
- name: ge30
  type: 1000base-t
- name: ge31
  type: 1000base-t
- name: eth0
  type: 1000base-t
  mgmt_only: true
console-ports:
- name: Console
  type: rj-45
module-bays:
- name: PSU0
  position: '0'
- name: PSU1
  position: '1'
- name: FAN0
  position: '0'
- name: FAN1
  position: '1'
- name: FAN2
  position: '2'
- name: FAN3
  position: '3'
- name: FAN4
  position: '4'
description: 30-Port 10/25/100G Disaggregated Cell Site Gateway
